package com.kingdee.eas.hr.project;

import java.io.Serializable;

public class ProjectChangeEntryInfo extends AbstractProjectChangeEntryInfo implements Serializable 
{
    public ProjectChangeEntryInfo()
    {
        super();
    }
    protected ProjectChangeEntryInfo(String pkField)
    {
        super(pkField);
    }
}